-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vcr.py
Binary: python3-vcr, python-vcr-doc
Architecture: all
Version: 6.0.2-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Daniele Tricoli <eriol@debian.org>
Homepage: https://github.com/kevin1024/vcrpy/
Description: record and replay HTML interactions
 vcr.py records all interactions that take place through the HTML libraries
 it supports and writes them to flat files, called cassettes (YAML format by
 default). These cassettes could be replayed then for fast, deterministic
 and accurate HTML testing.
 .
 vcr.py supports the following Python HTTP libraries:
  - urllib2 (stdlib)
  - urllib3
  - http.client (Python3 stdlib)
  - Requests
  - httplib2
  - Boto (interface to Amazon Web Services)
  - Tornado's HTTP client
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/vcr.py
Vcs-Git: https://salsa.debian.org/python-team/packages/vcr.py.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, pandoc, python3-all, python3-aiohttp, python3-boto3, python3-httplib2, python3-pytest, python3-pytest-httpbin, python3-pytest-tornado, python3-requests, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-tornado, python3-urllib3, python3-wrapt, python3-yaml, python3-yarl
Package-List:
 python-vcr-doc deb doc optional arch=all
 python3-vcr deb python optional arch=all
Checksums-Sha1:
 683a2dcb64b5e02c585a482449e7c4679252eac6 338830 vcr.py_6.0.2.orig.tar.gz
 859bb6fa8e6e25736f41ec9d71a96f5b964ddf09 6348 vcr.py_6.0.2-2.debian.tar.xz
Checksums-Sha256:
 4d7f9d0e50464273eb502443bd8bcaa4d8e492aca6366572c93138d15524c88e 338830 vcr.py_6.0.2.orig.tar.gz
 5e3ec671c33dc72f7b221abddd2f13498c7db330fc8da034bcd15f55a156c522 6348 vcr.py_6.0.2-2.debian.tar.xz
Files:
 8671c2274f02e3c320a0d232c7566d0e 338830 vcr.py_6.0.2.orig.tar.gz
 5b6e96e5a8a0d8b564ba92593d0ad28a 6348 vcr.py_6.0.2-2.debian.tar.xz
Dgit: 3b7319086fce62a9472442a0b4c8ce7ed599a925 debian archive/debian/6.0.2-2 https://git.dgit.debian.org/vcr.py

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdhkPQACgkQOTWH2X2G
UAvZUQ//d7rJT/FKX2Y2qE/+mARtx3epAN/FObIDYU37AJmmCsiRxDc3e47V/zsi
V/ks/bRTlkXfUsTSSb7s7KlvChL/SPaUmJsN6sn6Y9A/qS2tGao58wPrm3G9MWI4
c1lc4368Rj/0PN/UX8Qp2ZhlDD0hdzna03QTz/SBeAFw9s4VIdQQ/6dN0DNr3K8S
YB3eSwOEs5HeUywgYIxYmOEE1nD6ykTh3AnmXd4mMFznKBmRvky95lL9JrZaXy0D
OEYaJzxdb+vAxjCAJqyYnWl2g0bm9HYK1uAloUApUqAb+Jwz9n5vDPdGxZhR86LU
Cgm42v/NWi7trI35cdIp5u9YYUjM/MSGQewlXr5iY60AfZ/3/bfAHppYUxVQT/ch
EYalgkt3lv/oZc64YAsicWdDZAKnQkmIfm1SU77QrXz3st9M7btJ4Amh7J1DD9Yw
LW50zjdvLmTSkC6ut5qUW6bonqhQCnLNJ6JYofQl2dyTFgCf3B9v9daHbomh/92G
28ADjZ4xT0oj+Ccl9bY6mYPzoVWsPkGZ59DxW9dorvCAWSDssScO9A3EYDjBZItF
5+CKOiEgDoZ+dx/U+rWyh3ouJlW1boDUG5m+J5KyRu6m71HypD5kwyu1EFbaditt
AYDwcTg19NeYorPEkqErc4+dQXdcoYd/6PM15m/Bzqp3ykLa/LI=
=eSM7
-----END PGP SIGNATURE-----
